.main-footer{overflow: hidden; position: relative;}
.footer-slider.flex{padding: 92px 0 119px; flex-wrap: nowrap; overflow-x: auto;}
.flex .footer-slide{min-width: 100px; width: 85px; margin: 0 35px;}
.footer-slide-image img{ filter: grayscale(100%);}
.footer-slider.slick-slider{padding: 92px 0 119px;}
.footer-slider .slick-track{display: flex; align-items: center;}
.footer-slider .footer-slide{margin: 0 35px;}
.footer{padding: 0 0 64px;}
.footer-logo{margin-bottom: 48px;}
.footer-left address{font-size: 13px; line-height: 26px; font-style: normal; margin-bottom: 0;}
.footer-left address p{margin-bottom: 0;}

.footer-list h5{margin-bottom: 18px;}
.footer-list h5 a{color: #231f20;}
.footer-list h5 a:hover{color: #e41e2b;}
ul.footer-links{margin: 0;}
ul.footer-links li{display: block; margin-bottom: -3px;}
ul.footer-links li::before{display: none;}
ul.footer-links li a{color: #231f20; font-size: 14px; line-height: 34px; display: inline-block;}
ul.footer-links li.current_page_item a, ul.footer-links li a:hover{color: #e41e2b;}

.footer-copyrights{font-size: 11px; color: #989898; padding-bottom: 55px; max-width: 830px;}
body.site-id-2 .footer-copyrights{max-width: 100%;}
.footer-copyrights hr{margin: 0 0 62px; width: 130px; height: 2px;}
.footer-copyright{padding-bottom: 6px; line-height: normal;}
.copyright-text { line-height: 24px; }
ul.social-icons{margin: 0;}
ul.social-icons li::before{display: none;}
ul.social-icons li{display: inline-block; vertical-align: top; margin-bottom: 0;}
ul.social-icons li a{font-size: 0; line-height: 0; width: 17px; height: 17px; background-image: url("../images/linkedin@2x.png"); background-repeat: no-repeat; background-position: center; background-size: contain; display: block;}
ul.social-icons li a:hover{background-image: url("../images/linkedin-hover@2x.png");}
ul.copyright-links{margin: 0;}
ul.copyright-links li::before{display: none;}
ul.copyright-links li{display: inline-block; margin-bottom: 0; font-family: 'Gotham-Medium', sans-serif;}
ul.copyright-links li a{color: #231f20; font-size: 13px; line-height: normal; display: inline-block;}
ul.copyright-links li.current_page_item a, ul.copyright-links li a:hover{color: #e41e2b;}
.footer-bg{width: 538px; right: -57px; bottom: -47px; opacity: 0.3; position: absolute; z-index: -1;}
.footer-bg img{width: 100%; height: auto;}

/*-- media css starts here --*/
@media only screen and (min-width: 1024px){
    .footer{flex-direction: row-reverse;}
    .footer-left{width: 376px; margin-right: 51px;}
    .footer-right{width: calc(100% - 427px);}

    .footer-list:nth-child(2) ul.footer-links{display: flex; flex-wrap: wrap;}
    .footer-list:nth-child(2) ul.footer-links li{width: 50%;}
    .footer-list:nth-child(2) ul.footer-links li:nth-child(even){padding-left: 18px;}

    body.site-id-2 .footer-list:nth-child(2) ul.footer-links li:nth-child(even){padding-left: 10px;}

    ul.social-icons{width: 16px;}
    ul.copyright-links{width: calc(100% - 16px); padding-top: 3px;}
    ul.copyright-links li{margin-left: 39px;}
    ul.copyright-links li:first-child{margin-left: 31px;}
}
@media only screen and (min-width: 1300px){
    .footer-list{width: 193px; margin-left: 40px;}
    .footer-list:nth-child(2){width: calc(100% - 506px);}

    body.site-id-2 .footer-list{width: 193px; margin-left: 30px;}
    body.site-id-2 .footer-list:nth-child(2){width: calc(100% - 476px);}
}
@media only screen and (max-width: 1299px) and (min-width: 1024px){
    .footer-left{width: 250px; margin-right: 21px;}
    .footer-right{width: calc(100% - 271px);}
    .footer-list{width: 183px; margin-left: 20px;}
    .footer-list:nth-child(2){width: calc(100% - 446px); margin-left: 10px; margin-right: 30px;}
    
    body.site-id-2 .footer-list:nth-child(2) ul.footer-links{display: block;}
    body.site-id-2 .footer-list:nth-child(2) ul.footer-links li{width: 100%;}
    body.site-id-2 .footer-list:nth-child(2) ul.footer-links li:nth-child(even){padding-left: 0;}
    body.site-id-2 ul.copyright-links li{margin-left: 18px;}
}
@media only screen and (max-width: 1023px) and (min-width: 768px){
    .footer-wrap{overflow: inherit;}
    .footer-slider.slick-slider{padding: 62px 0 59px;}
    .footer{display: block; padding-bottom: 42px;}
    .footer-right{margin-bottom: 57px;}
    .footer-list{width: 183px; margin-right: 20px;}
    .footer-list:nth-child(2){width: calc(100% - 530px); margin-left: 46px; margin-right: 30px;}
    .footer-list:nth-child(3){margin-left: 20px; margin-right: 0;}
    .footer-left{width: 100%; display: flex; flex-wrap: wrap; align-items: center;}
    .footer-logo{width: 179px; margin: 0 39px 0 0;}
    .footer-left address{width: calc(100% - 218px);}
    .footer-copyrights{position: relative;}
    .footer-copyrights hr{width: 100%; height: 1px; margin-bottom: 33px;}
    .footer-copyright{align-items: center;}
    ul.social-icons{width: 18px; margin-right: 40px;}
    ul.copyright-links{width: calc(100% - 58px); padding-top: 2px;}
    ul.copyright-links li{margin-right: 23px;}
    ul.copyright-links li:last-child{margin-right: 0;}
    ul.copyright-links li a{font-size: 12.5px;}
    .footer-bg{bottom: 245px; right: -308px;}

    body.site-id-2 ul.copyright-links li{margin-top: 5px; margin-bottom: 5px;}
}
@media only screen and (max-width: 767px) and (min-width: 200px){
    .footer-slider.slick-slider{padding: 57px 0 55px;}
    .footer-slider .footer-slide{margin: 0 15px;}
    .footer-slide-image{width: 64px;}
    .footer-wrap{overflow: inherit;}
    .footer{padding: 0 0 22px;}
    .footer-right{margin-bottom: 61px; display: grid; grid-template-columns: repeat(2, 1fr);grid-auto-flow: dense;gap: 18px;}
    .footer-list:nth-child(1){height: calc(100% - 148px);}
    .footer-list:nth-child(3){margin-top: -89px;}
    .footer-list h5{font-size: 18px; margin-bottom: 16px;}
    ul.footer-links li{margin-bottom: 1px;}
    ul.footer-links li a{font-size: 13px;}
    .footer-logo{margin-bottom: 28px;}
    .footer-left address p:last-child{font-size: 12px;}
    .footer-copyrights{position: relative;}
    .footer-copyright{display: block;}
    .footer-copyrights hr{width: calc(100% - 46px); height: 1px; margin-left: auto; margin-bottom: 0; top: 11px; right: 0; position: absolute;}
    ul.social-icons{width: 18px;}
    ul.copyright-links{padding-top: 35px;}
    ul.copyright-links li{width: calc(50% - 18px); margin: 0 18px 23px;}
    ul.copyright-links li:nth-child(odd){margin-left: 0;}
    ul.copyright-links li:nth-child(even){margin-right: 0;}
    .copyright-text{font-size: 11px; line-height: 22px; max-width: 245px;}
    .footer-bg{width: 318px; right: -133px; bottom: 483px;}
}